/* Стили для текста на фоне изображения */

#intro-10 .first-container {
   display: flex;
    justify-content: flex-end;
}

#intro-10  .carousel-control-next-icon {
    background-image: url(/files/udino/technik/mainpage/arrow-right2.svg) !important;
}

#intro-10 .carousel-control-prev-icon {
    background-image: url(/files/udino/technik/mainpage/arrow-right2.svg) !important;
    transform: rotate(180deg);
}

#intro-10  .carousel-control-next {
    right: -15% !important;
}

#intro-10 .carousel-control-prev {
    left: -15% !important;
}

#intro-10 .first-div {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

#intro-10  .first-div  .main-title {
        text-align: right;
}

#intro-10  .first-div i {
    margin-right: 10px;
}

#intro-10  .second-div h1 {
    text-align: left;
    font-weight: 700;
    font-size: 3rem;
    text-transform: uppercase;
}

#intro-10  .second-div h5 {
    text-align: left;
}

#intro-10 .third-div .btn-div {
    display: flex;
    justify-content: center;
}

#intro-10 .fourth-div .btn-div {
    display: flex;
    flex-direction: column;
}

#intro-10 .fourth-div .btn-div a {
    width: 100%;
}

#intro-10 .fourth-div .btn-div a:hover {
    color: #fff;
}

#intro-10 .carousel-caption {
    left: 0;
    width: 100%;
    margin: auto;
    padding: 50px;
    top: 0;
    border-radius: 20px;
    overflow: hidden;
}



#intro-10 .content-section {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content:  space-around;;
}

#intro-10 .text-white {
  color: white !important;
}

#intro-10  .third-div .btn {
    background: #4b585a4d;
}

#intro-10 .btn:hover {
    color: #fff;
}

#intro-10  .fourth-div .btn {
    background: #4b585a4d;
}


/* Адаптация для мобильных устройств */
@media screen and (max-width: 767px) { 
  #intro-10 .row.align-items-center {
    flex-direction: column;
  }
  
  #intro-10 .ratio {
    height: 100vh;
}

#intro-10 .third-div .btn-div {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#intro-10 .second-div h1 {
    font-size: 2.2rem;
}

  #intro-10  .col-md-3 {
    text-align: center;
    margin-top: 20px;
  }

  #intro-10  .btn {
    margin-bottom: 10px;
  }
  
#intro-10 .carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e") !important /*rtl:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3e%3c/svg%3e")*/;
}

#intro-10 .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3e%3c/svg%3e") !important /*rtl:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e")*/;
  transform: rotate(0);
    
}

#intro-10 .carousel-control-next {
    right: 0% !important;
}

#intro-10 .carousel-control-prev {
    left: 0% !important;
}

}

@media screen and (max-width: 576px) { 
 
#intro-10 .second-div h1 {
        font-size: 1.6rem;
    }
  
#intro-10 .carousel-caption {
    padding: 20px;
}   
    
}

/*///////////*/
  .unique-features {
    margin-top: 40px;
}

 .unique-features .card {
  border: none;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
    margin: 0px 30px;
    min-height: 150px;
}

 .unique-features .card-title {
  color: #4B585A;
    font-weight: 600;
    font-size: 1.5rem;
}

 .unique-features .card-text {
  color: #666;
}

  .unique-features .bi {
  width: 48px;
  height: 48px;
}

  .unique-features h1 {
    font-size: 3.5rem;
    font-weight: 600;
    color: #4B585A; 
}

  .unique-features p {
    color: #4B585A; 
}

  .unique-features .text-p {
    font-size: 2.5rem;
    margin-left: 20px;
    font-weight: 600 !important;
 }

  .unique-features .card {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    border: none;
}

/*///////////////*/

#intro-10 .unique-features .card h5 {
    color: #4B585A;
    font-size: 1.5rem;
    font-weight: 600;
}


#intro-10 .form-control {
    border-radius: var(--border-radius2) !important;
}

#intro-10 .appointment-form {
  float: left;
  width: 100%;
  background: #fff;
  min-height: 425px;
  box-shadow: 0 0 50px -22px rgba(0,0,0,0.3);
  padding: 40px;
  border-radius: var(--border-radius1);
}

#intro-10 .appointment-form h3 {
  float: left;
  margin: 0;
  background: linear-gradient(to right, var(--color1) 0%, var(--color2) 100%);
  width: 100%;
  color: #fff;
  padding: 15px 25px;
  font-size: 18px;
  font-weight: 600;
  border-radius: var(--border-radius1);
}

#intro-10 .appointment-form .form {
  float: left;
  width: 100%;
}

#intro-10 .appointment-form .form form {
  float: left;
  width: 100%;
  margin: 0;
}

#intro-1 .form-group {
  float: left;
  width: 100%;
  margin: 0;
}

#intro-10 .form-group input, .form-group select {
  float: left;
  width: 100%;
  border-radius: 0;
  border: solid #ccc 1px;
  padding: 8px 15px;
  font-weight: 400;
  font-size: 13px;
  margin: 12px 0 0;
  box-shadow: none;
  color: #333;
  height: 44px;
  border-radius: var(--border-radius2);
}

#intro-10 .center {
  float: left;
  width: 100%;
  justify-content: center;
  display: flex;
  border-radius: var(--border-radius1);
}

#intro-10 .form-group button {
  background: linear-gradient(to right, var(--color1) 0%, var(--color2) 100%);
  border: none;
  margin-top: 15px;
  margin-bottom: 5px;
  color: #fff;
  padding: 8px 30px;
  border-radius: 50px;
  transition: ease all 1s;
  font-weight: 600;
}

@media screen and (max-width: 767px) { 
    
.unique-features .card {
        margin-top: 30px;
    }
    
.unique-features .text-block {
   text-align: center; 
    flex-direction: column;
}  



}
